Bug 741084 - [abrt] pulseaudio-0.9.22-5.fc15: __GI_raise: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
Summary: [abrt] pulseaudio-0.9.22-5.fc15: __GI_raise: Process /usr/bin/pulseaudio was ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d20fc8404d625d97bd7e9cc0f8f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-25 06:55 UTC by ishan
Modified: 2012-08-07 16:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 16:58:27 UTC


Attachments (Terms of Use)
File: maps (25.46 KB, text/plain)
2011-09-25 06:55 UTC, ishan
no flags Details
File: backtrace (32.50 KB, text/plain)
2011-09-25 06:55 UTC, ishan
no flags Details

Description ishan 2011-09-25 06:55:40 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
comment:        first time run inside banshee player
component:      pulseaudio
crash_function: __GI_raise
executable:     /usr/bin/pulseaudio
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        pulseaudio-0.9.22-5.fc15
reason:         Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
time:           Sun Sep 25 10:53:59 2011
uid:            500
username:       joshua
xsession_errors: 

backtrace:      Text file, 33278 bytes
maps:           Text file, 26075 bytes

build_ids:
:aac9177d9323042eaa779127c3f5b0dde9699c13
:d5e5de8d7cfbc499609006ad34df6ec306ae59d6
:99ee89e044ca684ea0a0c6b52245d25394ae7202
:1c6a95451ee19617be5abea3d121f0226d21ddda
:370007c1cb1a884cabce24a55aaa5d13db2e49d1
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:689a9e2ccd303f420a2f4e2553a11b5347549ffc
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:fc7f840ed8fbf46878afe98829cd1d0837805e1c
:a28cc79904351a5e4c33305ca03d8e650c4b3f68
:396c986aacedf49703b1b7471714f3d0ba1d288a
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:022b3bcb2d3e63a8184a9ca104785bfaa83290e2
:08236827c7fdfd7c09643870853891528570df0d
:15fb22792fc3f955f2e3693311ee1df463107cc9
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:3e113d18232e9368a3d33d061ee14e221202b1cc
:d0c6e13f00a20952a72a945c929efb175fd760e3
:414f40cbe6e21f60fcf605ce6e4bd5769de6e867
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:1982570eeb8b03cc0e065f0e363e7c10f76c375f
:864f10f9050c88933c32971666667068c749bc75
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:189c7475c0490584f314acd7377d00adc0fc2b1a
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:faeb1f7facbae0af78b25e946522ad3686b83a3b
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:cb7043ceeaf579251b8b68873fe07ce11d636605
:b6b453f8faf245dd8f2a8b0054f5126afc110b0c
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:2eeac2204ea83698d99dd9ef35197cf15a1d2e85
:354ec96adbeae86d4a52b455c304690c4ff629ea
:516970e17d5367b7cec2ded79e1e89044fabe725
:32da8a6203ccfbf97cd58b265cb536d2aa0c71cb
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:4c842320387ff7f6f91b7842b223c16518be909f
:c1f034e216940c41dbe23880c3400ef9cffae35d
:92d77d9ef26fd756e7e45384c355c01eec5494cd
:0c63abab396d373bdad48e2f68569e1417c2f687
:59c867823a610605fe13616070bea1e1d42298a1
:fdc09328fea3e060c8a504a8291555b4cd19172a
:051ef5b17d06fffa67426c50b8daa1f98c870aee
:83eaf534f789338ec43432c66a28bb7680834b45
:264bfd9d45950be27417615f22a11928f979af89
:1d87720659528ad80e8870da2b2bb4af4470cf66
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:9a67f9871a17fa0b290ec95a3e3f4eecf80b097e
:91689252818532ec13597b6528d38be93b2706c4
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:46de190768580f36f9e5dda559238b3196820e33
:caca0bd81c78039f7c107f4a5a544908fd802b67
:3efa90a1dfea76e986419cc678c07b368c6afde2
:39edf13686f6622815653512831b63b8223d7dc8
:ccd2b3a87ae7d7e0e51b3320221237fdcd623b4b
:75dc077ffb05019b2011d102bf88f3a824c5241a
:82aebec3733dce85fd4240149ede3c77d2593a3f
:0445d0ee3cc88c0c35af7b3248b42f922eac0c68
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:fcd628cdcdf1bc6db1dfd60e673884116a14166d
:8164c04fe43680778d29c2775cef453f494ab62b
:3ee7908db2d0cd934d5dece45b7a6154c1ec906b
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:0dd6559f9bb13741d0422088d1dbf4543cef0a18
:77f453109143fdbf15d4f3bf481b806eead21ad2
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:90fe13fac734263f663981ce4d1691cf926ced25

dso_list:
:/lib64/libudev.so.0.11.1 libudev-167-6.fc15.x86_64 (Fedora Project) 1316400673
:/usr/lib64/pulse-0.9.22/modules/module-suspend-on-idle.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1307529304
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1307529302
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313600234
:/usr/lib64/pulse-0.9.22/modules/module-augment-properties.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309188442
:/usr/lib64/pulse-0.9.22/modules/module-native-protocol-unix.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313600234
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313600234
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1307529302
:/usr/lib64/pulse-0.9.22/modules/module-esound-protocol-unix.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1307529292
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1307529305
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1307529293
:/usr/lib64/pulse-0.9.22/modules/module-card-restore.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313600234
:/usr/lib64/pulse-0.9.22/modules/module-position-event-sounds.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529332
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1307529294
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1313600174
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313600234
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313600234
:/usr/lib64/libpulsecore-0.9.22.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/usr/lib64/ladspa/mbeq_1197.so ladspa-swh-plugins-0.4.15-17.fc15.x86_64 (Fedora Project) 1309342909
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529332
:/usr/lib64/libspeexdsp.so.1.5.0 speex-1.2-0.13.rc1.fc15.x86_64 (Fedora Project) 1307529312
:/usr/lib64/libfftw3f.so.3.2.4 fftw-3.2.2-5.fc15.x86_64 (Fedora Project) 1307529399
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1307529304
:/usr/lib64/pulse-0.9.22/modules/module-rescue-streams.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1307529332
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1307529294
:/usr/lib64/pulse-0.9.22/modules/libprotocol-native.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/usr/lib64/pulse-0.9.22/modules/module-gconf.so pulseaudio-module-gconf-0.9.22-5.fc15.x86_64 (Fedora Project) 1307530122
:/usr/lib64/pulse-0.9.22/modules/libalsa-util.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1313600246
:/lib64/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.x86_64 (Fedora Project) 1307529430
:/usr/lib64/pulse-0.9.22/modules/module-x11-publish.so pulseaudio-module-x11-0.9.22-5.fc15.x86_64 (Fedora Project) 1307530122
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313600234
:/usr/lib64/pulse-0.9.22/modules/module-ladspa-sink.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/usr/lib64/pulse-0.9.22/modules/module-alsa-card.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/usr/lib64/pulse-0.9.22/modules/module-udev-detect.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311063132
:/usr/lib64/pulse-0.9.22/modules/module-x11-xsmp.so pulseaudio-module-x11-0.9.22-5.fc15.x86_64 (Fedora Project) 1307530122
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1307529289
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313600234
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313600219
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313600234
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1307529303
:/usr/lib64/pulse-0.9.22/modules/module-default-device-restore.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/usr/lib64/pulse-0.9.22/modules/libprotocol-esound.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/usr/lib64/pulse-0.9.22/modules/module-intended-roles.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/usr/lib64/pulse-0.9.22/modules/module-x11-cork-request.so pulseaudio-module-x11-0.9.22-5.fc15.x86_64 (Fedora Project) 1307530122
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1307529304
:/usr/lib64/pulse-0.9.22/modules/module-console-kit.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1311402781
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1307529304
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1307529312
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1307529301
:/usr/lib64/pulse-0.9.22/modules/module-always-sink.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/usr/lib64/pulse-0.9.22/modules/module-cork-music-on-phone.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/usr/lib64/pulse-0.9.22/modules/module-bluetooth-discover.so pulseaudio-module-bluetooth-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529840
:/usr/lib64/pulse-0.9.22/modules/libbluetooth-util.so pulseaudio-module-bluetooth-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529840
:/usr/lib64/pulse-0.9.22/modules/module-stream-restore.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/usr/lib64/libsamplerate.so.0.1.7 libsamplerate-0.1.7-3.fc15.x86_64 (Fedora Project) 1307529333
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313600234
:/usr/bin/pulseaudio pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc15.x86_64 (Fedora Project) 1315660457
:/usr/lib64/pulse-0.9.22/modules/module-device-restore.so pulseaudio-0.9.22-5.fc15.x86_64 (Fedora Project) 1307529692
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1307529305

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-joshua
:XDG_SESSION_ID=1
:HOSTNAME=sam.josh.01
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=7e0d430efcf1b2950d1a8dad0000000e-1316923975.676317-1507371779
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=joshua
:DESKTOP_AUTOSTART_ID=10400cf61a67875c131692397721950300000012940040
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1294,unix/unix:/tmp/.ICE-unix/1294
:USERNAME=joshua
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/joshua/bin
:MAIL=/var/spool/mail/joshua
:QT_IM_MODULE=xim
:PWD=/home/joshua
:XMODIFIERS=@im=ibus
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/joshua
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=joshua
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BWXv5D8nzO,guid=40e6176cb866d040033d44d600000021
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/joshua
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-joshua-qkDCMn/database
:_=/usr/bin/pulseaudio
:LD_BIND_NOW=1

var_log_messages:
:Sep 25 10:53:56 sam pulseaudio[1400]: ratelimit.c: 318 events suppressed
:Sep 25 10:53:58 sam pulseaudio[1400]: memblock.c: Assertion 'pa_atomic_load(&b->pool->stat.imported_size) >= (int) b->length' failed at pulsecore/memblock.c:687, function memblock_replace_import(). Aborting.
:Sep 25 10:53:59 sam abrt[3116]: saved core dump of pid 1400 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-09-25-10:53:59-1400.new/coredump (19697664 bytes)

Comment 1 ishan 2011-09-25 06:55:46 UTC
Created attachment 524769 [details]
File: maps

Comment 2 ishan 2011-09-25 06:55:51 UTC
Created attachment 524770 [details]
File: backtrace

Comment 3 ishan 2011-09-29 15:31:18 UTC
Package: pulseaudio-0.9.22-5.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
opening banshee

Comment 4 k 2012-07-27 06:49:51 UTC
I was skipping tracks in rhythmbox when sound stopped and abrt popped up.

backtrace_rating: 4
Package: pulseaudio-1.1-9.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 5 Fedora End Of Life 2012-08-07 16:58:29 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.